# OrangeFox device tree for Galaxy S5 (International Qualcomm, Americas, and Oceanic)

Credits to @jcadduono for the tree used as a base. 

Credits to @IcemanDEV for his fix for aroma installer.

Credits to @me aka @Yilliee for various other edits 😋

Kernel sources are available at: https://github.com/jcadduono/nethunter_kernel_klte/tree/twrp-6.0

